/* View Items */
@media screen and (min-width: 1000px)
{
	.item	{	
		display: grid;
		grid-template-areas:
	 	"box1 box1"
		"box3 box2"
		"box4 box2";
		grid-gap: 2px;
		grid-template-rows: auto;
		grid-template-columns: 60% 1fr;}
	.item	{max-width: 1000px; margin: auto;
		padding: 0px; background-color: #272727;   }
	img.img-jewellery-buy-page
		{	display: block; margin: 10px auto; max-width: 60%; height: auto;	border: 1px solid #000; -moz-box-shadow: 0 0 10px #000000; -webkit-box-shadow: 0 0 10px #000000; box-shadow: 0 0 10px #000000;}
	.h1-slider	{text-align: center; font-size: 20pt; color: #555555; margin: 35px 0 15px 0;}

}
@media screen and (min-width: 300px) and (max-width: 1000px)
{		
	.item	{	
		display: grid;
		grid-template-areas:
	 	"box1"
	 	"box2"
	 	"box3"
		"box4";
		grid-gap: 2px;
		grid-template-rows: auto;
		grid-template-columns: 100%;}
	.item		{
		padding: 0px 0px 2px 0px; background-color: #272727;   }
	img.img-jewellery-buy-page
		{	display: block; margin: 5px auto 10px auto; max-width: 50%; height: auto;	border: 1px solid #000;	   -moz-box-shadow:    0 0 10px #000000;   -webkit-box-shadow: 0 0 10px #000000;
   box-shadow:         0 0 10px #000000;}
	.h1-slider	{text-align: center; font-size: 20pt; color: #555555; margin: 35px 0 15px 0;}
	.p-slider	{text-align: center; }
}
@media screen and (min-width: 300px) and (max-width: 500px)
{	
	img.img-jewellery-buy-page
		{	display: block; margin: 5px auto 10px auto; max-width: 75%; height: auto;	border: 1px solid #000;	   -moz-box-shadow:    0 0 10px #000000;   -webkit-box-shadow: 0 0 10px #000000;
   box-shadow:         0 0 10px #000000;}	
	.h1-slider	{text-align: center; font-size: 14pt; color: #555555; margin: 35px 0 15px 0;}
	.p-slider	{text-align: center; }
}

/* Same css for all views */
	.item > box1	{
		grid-area: box1;  padding: 10px;
		background-color: #fff;
		padding: 10px;
		overflow: hidden;}
	.item > box2	{
		grid-area: box2;  padding: 10px;
		background-color: #fff;
		color: #000;}
	.item > box3	{
		grid-area: box3;  padding: 10px;
		background-color: #fff;
		color: #000;}
	.item > box4	{
		grid-area: box4;  padding: 10px;
		background-color: #fff;
		color: #000;}
